{% extends 'ej_profiles/base.jinja2' %}

{% block page_content %}
    <form method="post" enctype="multipart/form-data" class="max-width measure margin-xauto">
        {{ csrf_input }}
        {{ form.non_field_errors() }}
        {{ form }}

        <div class="margin-y3 margin-xauto">
            <input type="submit" name="submit" value="{{ _('Save') }}" class="width-full">
        </div>
    </form>
{% endblock %}
